/**{
	box-sizing: border-box;
}*/
.cadbro-overview *{
	box-sizing: border-box;
}
body{
	
	color: #505050; background: #fafafa;
}

/*导航*/
#header{
	position: fixed; left: 0; right: 0; top: 0; z-index: 99;
	transition: 0.2s;
	-webkit-transition: 0.2s; 
	z-index: 999;
}
.cadbro-header{
	position: fixed; left: 0; right: 0; top: 70px; z-index: 99;
	transition: 0.2s;
	-webkit-transition: 0.2s;
}

img{
	max-width: 100%;
}
body.cadbro-header{
	padding-top: 70px;
}

.g-none{
	display: none;
}
.wrapper{
	width: 1322px; margin: 0 auto;
}
.wrapper1{
	width: 1545px; margin: 0 auto;
}
.cadbro-header{
	height: 80px; line-height: 80px; background: #01b4b6;color: #fff; font-size: 23px; overflow: hidden;
	position: fixed;
    left: 0;
    right: 0;
    top: 70px;
   
}
.cadbro-header a{
	color: #fff;
}
.cadbro-header-logo{
	display: inline-block;vertical-align: middle; margin-left: 25px;
}
.cadbro-header-logo img{
	vertical-align: middle;
}
.cadbro-header-solgan{
	display: inline-block;vertical-align: middle; margin-left: 12px; font-size: 18px;
}
.cadbro-header-nav{
	float: right; margin-right: 35px;
}
.cadbro-header-nav li{
	float: left; font-size: 16px;
}
.cadbro-header-nav li a{
	display: block; padding: 0 22px;
}
.cadbro-header-nav li a:hover,
.cadbro-header-nav li.active a{
	background: #069092;
}
.cadbro-header-nav li.btn{
	margin-left: 20px;
}
.cadbro-header-nav li.btn a{
	height: 45px; line-height: 45px; background: #ffb108; padding: 0 30px; border-radius: 45px; margin-top: 18px;
}
.cadbro-header-nav li.btn a:hover{
	background: #ffffff;color: #0cbcbe;
}
.wow{
	visibility: hidden;
    visibility: visible\0;
}
.mobile-cadbro-say{
	display: none;
}

.g-mobile{
		display: none;
	}
	
/*features*/
.cadbro-banner{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/features01.jpg) no-repeat center #72d3bf; background-size:cover ; height: 643px; color: #fff;
}
.cadbro-banner-txt{
	position: relative; padding-top: 175px;
}
.cadbro-banner-txt h2{
	font-size: 60px; margin-bottom: 35px;
}
.cadbro-banner-txt .infos{
	font-size: 26px; line-height: 1.3;
}
.cadbro-feat{
	position: relative; margin-top: -70px;
}
.cadbro-feat-new{
	background: #16b1b3 url(https://cdn.zwsoft.com/static/images/product/cadbro/features14.png) no-repeat center; background-size:cover ; text-align: center; color: #fff; height: 175px; border-radius: 5px; overflow: hidden; box-shadow: 0 0 15px rgba(0,0,0,0.1); padding-top: 48px; margin-bottom: 50px; 
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.cadbro-feat-new h2{
	font-size: 40px; margin-bottom: 15px; line-height: 1.1;
}
.cadbro-feat-new a{
	color: #fff; font-size: 22px;
}
.cadbro-feat-new:hover{
	background-color:#069092 ;
	background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/features14-on.png); box-shadow: 0 0 25px 1px rgba(0,0,0,0.15);
}
.cadbro-feat-new:hover h2 span{
	border-bottom: 2px solid #fff;
}

.cadbro-feat-new:hover a{
	text-decoration: underline;
}
.icon-more{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/icon-more.png) no-repeat center; background-size:cover ; width: 14px; height: 22px; display: inline-block;vertical-align: middle; margin-left: 15px;
}
.cadbro-feat-row{
	
}
.cadbro-feat-hd{
	height: 98px;line-height: 98px; color: #fff; margin-bottom: 45px; position: relative; background: #1d9fa0; border-radius: 5px;
}
.cadbro-feat-hd h2{
	display: block;  padding-left: 33px; font-size: 38px;
}
.cadbro-feat-hd .fr{
	position: absolute; right: 0; top: 0; bottom: 0; background: #069092; width: 275px; line-height: 98px;text-align: center; z-index: 1; border-radius: 0 5px 5px 0;
}
.cadbro-feat-hd .fr:after{
	position: absolute; right: 275px; margin-right: -30px; top: 0; bottom: 0; content: ""; z-index: 2;
	  width: 0;
    height: 0;
    border-top: 49px solid transparent;
    border-left: 30px solid #1d9fa0;
    border-bottom: 49px solid transparent;
}
.cadbro-feat-hd .fr a{
	color: #fff;display: block; padding-left: 25px;
	transition: all 0.3s;
}
.cadbro-feat-hd .fr a:hover{
	background: #88d6c7; text-decoration: underline;
}
.cadbro-feat-hd.green{
	background-color:#5ce9cc ;
}
.cadbro-feat-hd.green .fr:after{
	position: absolute; right: 275px; margin-right: -30px; top: 0; bottom: 0; content: ""; z-index: 2;
	  width: 0;
    height: 0;
    border-top: 49px solid transparent;
    border-left: 30px solid #5ce9cc;
    border-bottom: 49px solid transparent;
}
.cadbro-feat-hd.blue{
	background-color:#01b4b6 ;
}
.cadbro-feat-hd.blue .fr:after{
	position: absolute; right: 275px; margin-right: -30px; top: 0; bottom: 0; content: ""; z-index: 2;
	  width: 0;
    height: 0;
    border-top: 49px solid transparent;
    border-left: 30px solid #01b4b6;
    border-bottom: 49px solid transparent;
}
.icon-down{
	display: inline-block; vertical-align: middle; background: url(https://cdn.zwsoft.com/static/images/product/cadbro/icon-down.png) no-repeat center; width: 30px; height: 21px; margin-right: 8px; position: relative; margin-top: -2px;
}
.cadbro-feat-bd{
	margin-bottom: 45px;
}
.cadbro-feat-bd ul{
	margin: -17px; height: auto; overflow: hidden;
}
.cadbro-feat-bd  li{
	width: 417px; height: 430px; margin: 17px; background: #fff; border: 1px solid #e8e9ea; border-radius:8px ; padding: 18px 0; float: left; box-shadow: 0 0 15px rgba(0,0,0,0.1);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.cadbro-feat-bd .img{
	position: relative;
}
.cadbro-feat-bd .img .sup{
	min-width: 90px; height: 36px; line-height: 36px; background: #5ce9cc; font-size: 16px; padding: 0 15px; color: #fff; display: inline-block; position: absolute; right: 0; bottom: 0;text-align: center;
}
.cadbro-feat-bd .img .sup.orange{
	background-color:#ffb376 ;
}
.cadbro-feat-bd .img .sup.purple{
	background-color:#b78fff ;
}
.cadbro-feat-bd .img .sup.pink{
	background-color:#ff8d8d ;
}
.cadbro-feat-bd .icon-play{
	background:url(https://cdn.zwsoft.com/static/images/product/cadbro/icon-play.png) no-repeat center ; width: 70px; height: 70px;
	position: absolute; left: 50%; top: 50%; margin-left: -35px; margin-top: -35px; cursor: pointer;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.cadbro-feat-bd  li:hover .icon-play{
	background-image:url(https://cdn.zwsoft.com/static/images/product/cadbro/icon-play-on.png);
}
.cadbro-feat-bd  li:hover{
	box-shadow: 0 0 20px 3px rgba(0,0,0,0.1);
}
.cadbro-feat-bd .txt{
	padding: 35px 20px 20px; color: #505050;
}
.cadbro-feat-bd .txt h3{
	font-size: 24px; margin-bottom: 15px;
}
.cadbro-feat-bd .txt .infos{
	font-size: 18px;
}

.cadbro-foot{
	background: #0cbcbe;text-align: center; color: #fff; height: 275px; padding-top: 85px;
}
.cadbro-foot .tit{
	font-size: 42px; font-weight: bold;
}
.cadbro-foot .btn{
	margin-top: 15px;
}
.m-btn{
	display: inline-block; line-height: 46px; height: 46px; padding: 0 30px; background: #ffb108; color: #fff; border-radius: 45px; font-size: 22px;
}
.m-btn:hover{
	color: #0cbcbe; background: #fff;
}
.cadbro-banner h2{margin-top: -20px;}
/*features end*/

/*Overview*/
.cadbro-over-banner{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview01.jpg) no-repeat center; background-size:cover ; padding-top: 220px; height: 640px;
}
.cadbro-over-banner-txt{
	position: relative; color: #4a846b;
}
.cadbro-over-banner-txt h2{
	font-size: 60px; margin-bottom: 10px;
}

.cadbro-over-banner-txt .btn{
	margin-top: 55px; display: inline-block; width: 190px; height: 55px; line-height: 55px; background: #4a846b;font-size: 22px;text-align: center; color: #fff;
}
.cadbro-over-banner-txt .btn:hover{
	background-color: #069092;
}

.cadbro-over-banner-txt .mfxz{border-color: #4a846b;color: #4a846b;}
.cadbro-over-banner-txt .mfxz-link .mfxz:hover{color: #ffffff;}
.cadbro-over-banner-txt .mfxz-link .mfxz:hover .i{background: #4a846b;}


.cadbro-over{
	background: #fff;
}
.cadbro-over-view{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview02.jpg) no-repeat center bottom;background-size:cover ; text-align: center; padding-top: 45px; padding-bottom: 105px; color: #505050;
}
.cadbro-over-view .infos{
	font-size: 22px;  line-height: 1.5;
}
.cadbro-over-view .icon-play{
	 background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview04.png) no-repeat center top; width: 70px; height: 70px;  margin: 35px auto 0; display: block;
}
.cadbro-over-view .icon-play:hover{
	background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview04-on.png);
}
.cadbro-over-view .list{
	margin-top: 110px;
}
.cadbro-over-view .list ul{
	/*height: auto; overflow: hidden;*/
}
.cadbro-over-view .list li{
	display: inline-block;vertical-align: top;
}
.cadbro-over-view .list .img{
	margin-top: 90px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.cadbro-over-view .list .img:hover{
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.cadbro-over-view .list h3{
	font-size: 22px; margin-top: 25px;
}
.cadbro-over-view .list .line{
	position: relative; margin-left: -45px; margin-right: -45px;
}
.cadbro-over-view .list .line-top{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview05.png)  no-repeat;width: 208px; height: 83px;
}
.cadbro-over-view .list .line-add{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview06.png)  no-repeat;width: 14px; height: 14px; margin: 98px auto 0;
}
.cadbro-over-list{
	position: relative; margin-top: -70px; z-index: 1;
}
.cadbro-over-list li{
	border-radius: 10px; overflow: hidden; box-shadow: 0 0 10px rgba(0,0,0,0.1); height: 600px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.cadbro-over-list li +li{
	margin-top: 50px;
}
.cadbro-over-list .l1{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview08.png) no-repeat center #01b4b6; background-size:cover ; 
}
.cadbro-over-list .l2{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview09.png) no-repeat center; background-size:cover ; 
}
.cadbro-over-list .l3{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview10.png) no-repeat center #0cbcbe; background-size:cover ;
}
.cadbro-over-list .l4{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview11.png) no-repeat center ; background-size:cover ;
}
.cadbro-over-list .txt{
	width: 540px; padding-right: 30px; float: right; color: #fff; padding-top: 190px;
}
.cadbro-over-list .txt h3{
	font-size: 28px;
}
.cadbro-over-list .txt .infos{
	font-size: 22px; margin-top: 15px;
}
.cadbro-over-list .txt .btns{
	margin-top: 45px;
}
.cadbro-over-list .txt .btn{
	width: 200px; line-height: 42px; border: 2px solid #01b4b6; font-size: 22px; display: block;text-align: center; border-radius: 30px; background: #01b4b6; color: #fff;
}
.cadbro-over-list .txt .btn + .btn{
	margin-top: 15px;
}
.cadbro-over-list .txt .white{
	 color: #fff; border-color: #fff;
}
.cadbro-over-list .txt .btn.fsmall{
	font-size: 18px;
}
.cadbro-over-list .txt .fullwhite{
	background: #fff; color: #01b4b6;border-color: #fff;
}
.cadbro-over-list .txt .btn:hover{
	background-color:#069092 ;border-color: #069092;
}
.cadbro-over-list .txt .white:hover{
	background-color:#fff ;color: #01b4b6;border-color: #fff;
}
.cadbro-over-list .txt .fullwhite:hover{
	background-color:transparent ;color: #fff;border-color: #fff;
}
.cadbro-over-list .l1 .txt{
	padding-top: 78px;
}
.cadbro-over-list .l2 .txt{
	float: left; color: #505050; padding-left: 78px; width: 420px; padding-right: 0;
}
.cadbro-over-list .l4 .txt{
	float: left; color: #505050; padding-left: 78px; padding-right: 30px;
}
.cadbro-over-list li:hover{
	box-shadow: 0 0 15px 1px rgba(0,0,0,0.15);
}
.cadbro-over-tool{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview03.png) no-repeat center top; background-size:cover ; position: relative; margin-top: -50px; padding-top: 157px; padding-bottom: 80px; z-index: 2;
}
.cadbro-over-tool h2{
	text-align: center; font-size: 34px; color: #0cbcbe;
}
.cadbro-over-tool ul{
	text-align: center; padding-top: 75px;
}
.cadbro-over-tool li{
	display: inline-block;vertical-align: top;
}
.cadbro-over-tool li .img{
	height: 138px;position: relative; z-index: 1; margin-top: 8px; margin-bottom: 25px;
-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.cadbro-over-tool li .img:hover{
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.cadbro-over-tool li h3{
	font-size: 20px; color: #505050; width: 150px;vertical-align: middle; display: inline-block;vertical-align: middle; height: 60px; display: table-cell;vertical-align: middle;
}
.cadbro-over-tool li h3 span{
	display: inline-block;vertical-align: middle; line-height: 1.2;
}
.cadbro-over-tool .bgline{
	width: 174px; height: 159px; background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview17.png) no-repeat center; background-size:cover ; position: relative; margin-left: -50px; margin-right: -50px;  
}
.cadbro-over-tool .bgline.no{
	background: none;
}
/*Overview end*/
/*Pricing*/
.cadbro-pric{
	background: #ffffff; padding-bottom: 80px;
}
.cadbro-pric-tit{
	text-align: center; padding: 85px 0;
}
.cadbro-pric-tit h2{
	font-size: 48px;
}
.cadbro-pric-hd{
	background: #01b4b6; height: 80px; position: relative; border-radius: 6px;margin-bottom: 25px;
}
.cadbro-pric-hd h2{
	color: #fff; line-height: 80px; padding-left: 50px; font-size: 40px;
}
.cadbro-pric-hd .fr{
	position: absolute; right: 0; top: 0;
}
.cadbro-pric-hd .fr .btn{
	margin-top: 20px; margin-right: 30px; display: inline-block; width: 200px; line-height: 45px; border-radius: 50px; background: #fff; text-align: center; color: #01b4b6; font-size: 22px; border: 1px solid #fff;
}
.cadbro-pric-hd .fr .btn:hover{
	background: #01b4b6; color: #fff;
}
.cadbro-pric-bd{
	height: auto; overflow: hidden; margin: -7px -18px;
}
.cadbro-pric-bd li{
	height: 65px; line-height: 65px; background: #fff; border: 1px solid #eee; float: left; width: 753px;text-align: center; font-size: 22px; color: #01b4b6; border-radius: 5px; box-shadow: 0 0 10px rgba(0,0,0,0.1); margin: 7px 18px;
}
.cadbro-pric-bd li a{
	display: block; color: #01b4b6;font-size: 22px;
}
.cadbro-pric-bd li:hover{
	background: #01b4b6; color: #fff;
}
.cadbro-pric-bd li:hover a{
	color: #fff;
}
.cadbro-pric-tab{
	margin-top: 25px;
}
.cadbro-pric-tab table{
	width: 100%; border-collapse: collapse;
}
.cadbro-pric-tab td,
.cadbro-pric-tab th{
	border: 1px solid #dadada;border-collapse: collapse;
}
.cadbro-pric-tab th{
 padding-left: 60px;
}
.cadbro-pric-tab .tit{
	height: 98px; font-size: 22px; color: #01b4b6;text-align: left;background: #fff;
}
.cadbro-pric-tab .wl{
	height: auto; padding: 23px 60px 23px 60px;text-align: left; width: 55%; font-size: 18px; background: #fff;
}
.cadbro-pric-tab td{
	padding: 23px; font-size: 18px; color: #505050; text-align: center; background: #fafafa;
}
.icon-ok{
	background: url(https://cdn.zwsoft.com/static/images/product/cadbro/icon-ok.png) no-repeat; width: 24px; height: 22px; display: inline-block;
}
/*Pricing end*/

/*product-cadbro-whats-new start */
.cadbor-subnav-bg-color{
	background: #01b4b6;
}
.cadbor-subnav-bg-color .menu li.active, .cadbor-subnav-bg-color .menu li:hover{
	background: #069092;
}
.cadbro-content-whats-new .cadbro-content1{
	margin: 35px 0px;
	overflow: hidden;
}
.cadbro-content-whats-new .cadbro-content1 h1{
	font-size: 2.2em;
	    font-weight: 300;
	    line-height: 42px;
	    margin: 0 0 32px 0;
	    color: #1d2127;
	}
}
.cadbro-content-whats-new .cadbro-content1 .right_content  p {
    height: 30px;
    line-height: 30px;
    color: #777777;
	margin: 0px;
}
.cadbro-content-whats-new .cadbro-content1 .line {
    width: 20px;
    height: 700px;
    background-repeat: no-repeat;
    border-left: 2px solid #ccc
}
.cadbro-content-whats-new .cadbro-content2 {
    height: 125px;
    padding: 0px 0 20px 0;
    margin-top: 20px;
    background: #1ca19d;
    text-align: center;
    color: #ffffff;
}

.cadbro-content-whats-new .cadbro-content2 h3 {
    font-size: 25px;
    margin: 0 0 9px;
}

.cadbro-content-whats-new .cadbro-content2 .call-to-action-content {
    text-align: center;
    width: 100%;
    /* margin-left: 3%; */
    padding-top: 35px;
}
.cadbro-content-whats-new .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.cadbro-content-whats-new .call-to-action p {
    font-size: 1.2em;
}
.cadbro-content-whats-new .call-to-action {
    position: relative;
    clear: both;
    min-height: 125px;
    padding-left: 25px;
    padding-right: 25px;
}
.cadbro-content-whats-new .btn-default {
    color: #666;
}
.cadbro-content-whats-new .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.cadbro-content-whats-new .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}


.cadbro-content-whats-new .call-to-action .call-to-action-btn {
    width: 22%;
    text-align: center;
    position: absolute;
    top: 50%;
    margin: -18px 0 0;
    left: auto;
    right: 25px;
}

.cadbro-content-whats-new .hide {
    display: none !important;
}
.cadbro-content-whats-new .menu_left li {
    list-style: none;
}
.cadbro-content-whats-new .menu_left li {
    line-height: 34px;
}
.cadbro-content-whats-new .menu_left a {
    display: block;
    height: 34px;
    line-height: 34px;
    padding-left: 10px;
    border-bottom: 1px solid #eee;
    text-decoration: none;
}

.cadbro-content-whats-new .menu_left li{
	list-style: none;
}
.cadbro-content-whats-new .menu_left{
	padding-left: 0px;
}
.cadbro-content-whats-new .menu_left a{
	display: block;
	height: 34px;
	line-height: 34px;
	padding-left: 10px;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	color: #1ca19d;
}
.cadbro-content-whats-new .menu_left a:hover{
	color: white;
	background-color: #2baab1;
	border-radius: 10px;
}
.cadbro-content-whats-new .menu_left a:visited {
	color: white;
}
.menu_left a:focus {
	color: white !important;
}
.cadbro-content-whats-new .menu_left_selected{
	color: white;
	background-color: #2baab1;
	border-radius: 10px;
}



.cadbro-content-whats-new .menu_left a.menu_left_selected {
    color: white;
    background-color: #2baab1;
    border-radius: 10px;
}
.cadbro-content-whats-new .right_content ul li p {
   /* height: 30px;*/
    line-height: 30px;
}
/*product-cadbro-whats-new end */

@media (max-width: 1550px) {
	.wrapper,
	.wrapper1{
		width: 1200px;
	}

	.cadbro-header{
		height: 60px;line-height: 60px;
	}
	.cadbro-header a,
	.cadbro-header-solgan{
		font-size: 14px;
	}
	.cadbro-header-nav li.btn a{
		height: 35px;line-height: 35px; padding: 0 20px; margin-top: 12px;
	}
	.cadbro-header-logo img{
		width: 35px;
	}
	.cadbro-header-solgan{
		margin-left: 5px;
	}
	
	img{
		max-width: 100%; 
	}
	
	.cadbro-header-logo{
		margin-left: 20px;
	}
	/*Features*/
	.cadbro-banner{
		height: 455px;
	}
	.cadbro-banner-txt{
		padding-top: 110px;
	}
	.cadbro-banner-txt h2{
		font-size: 30px; margin-bottom: 15px;
	}
	.cadbro-banner-txt .infos{
		font-size: 18px;
	}
	.cadbro-feat{
		margin-top: -45px;
	}
	.cadbro-feat-new{
		height: 140px; padding-top: 40px; margin-bottom: 35px;
	}
	.cadbro-feat-new h2{
		font-size: 24px; margin-bottom: 10px;
	}
	.cadbro-feat-new a{
		font-size: 18px;
	}
	.cadbro-feat-new:hover h2 span{
		border-width: 1px;
	}
	.icon-more{
		width: 12px; height: 16px; background-size:cover ; margin-left: 10px;
	}
	.cadbro-feat-hd{
		height: 65px; line-height: 65px; margin-bottom: 30px;
	}
	.cadbro-feat-hd h2{
		font-size: 22px; padding-left: 25px;
	}
	.cadbro-feat-hd .fr{
		line-height: 65px; font-size: 16px; width: 250px;
	}
	.cadbro-feat-hd .fr:after{
		margin-right: -25px;right: 250px;
		border-top: 33px solid transparent;
    border-left: 25px solid #1d9fa0;
    border-bottom: 33px solid transparent;
	}
	.cadbro-feat-hd.green .fr:after{
    border-top: 33px solid transparent;
    border-left: 25px solid #5ce9cc;
    border-bottom: 33px solid transparent;
}
.cadbro-feat-hd.blue .fr:after{
    border-top: 33px solid transparent;
    border-left: 25px solid #01b4b6;
    border-bottom: 33px solid transparent;
}
	.icon-down{
		width: 25px; height: 18px; background-size:cover ;
	}
	.cadbro-feat-hd{
		margin-bottom: 20px;
	}
	.cadbro-feat-bd{
		margin-bottom: 25px;
	}
	.cadbro-feat-bd ul{
		margin: -8px;
	}
	.cadbro-feat-bd li{
		margin: 8px;width: 388px;    height: 370px; padding: 15px 0; border-radius: 8px;
	}
	.cadbro-feat-bd .txt{
		padding: 20px 15px 15px;
	}
	.cadbro-feat-bd .txt h3{
		font-size: 18px; margin-bottom: 8px;
	}
	.cadbro-feat-bd .txt .infos{
		font-size: 15px;
	}
	.cadbro-feat-bd .icon-play{
		width: 60px; height: 60px; background-size:cover ; margin-left: -30px; margin-top: -30px;
	}
	.cadbro-feat-bd .img .sup{
		height: 30px; line-height: 30px; font-size: 14px; min-width: 80px;
	}
	/*Features end*/
	/*Overview*/
	.cadbro-over-banner{
		height: 455px;padding-top: 180px;
	}
	.cadbro-over-banner-txt h2{
		font-size: 30px;
	}
	.cadbro-over-banner-txt .infos{
		font-size: 18px;
	}
	.cadbro-over-banner-txt .btn{
		font-size: 18px; margin-top: 30px;
		width: 150px;
		height: 45px;
		line-height: 45px;
	}
	.cadbro-over-view .infos{
		font-size: 18px;
	}
	.cadbro-over-view .icon-play{
		width: 45px; height: 45px; background-size:cover ; margin: 25px auto 0;
	}
	.cadbro-over-view .list{
		margin-top: 70px;
	}
	.cadbro-over-view .list .img{
		margin-top: 70px;
	}
	.cadbro-over-view .list .img img{
		width: 145px;
	}
	.cadbro-over-view .list .line-top{
		width: 180px; background-size:cover ; background-position: center ; height: 74px;
	}
	.cadbro-over-view .list h3{
		font-size: 16px; margin-top: 15px;
	}
	.cadbro-over-view .list .line-add{
		margin: 64px auto 0;
	}
	.cadbro-over-list li{
		height: 510px;
	}
	.cadbro-over-list .txt h3{
		font-size: 20px;
	}
	.cadbro-over-list .txt .infos{
		font-size: 16px;
	}
	.cadbro-over-list .txt .btns{
		margin-top: 30px;
	}
	.cadbro-over-list .txt .btn,
	.cadbro-over-list .txt .btn.fsmall{
		font-size: 16px; border-width: 1px; line-height: 40px; width: 160px;
	}
	.cadbro-over-list .txt{
		width: 500px; padding-right: 45px;
	}
	.cadbro-over-list .l1 .txt{
		padding-top: 110px;
	}
	.cadbro-over-list .l2 .txt{
		width: 380px;
	}
	.cadbro-over-tool{
		padding-top: 130px;
	}
	.cadbro-over-tool h2{
		font-size: 26px;
	}
	.cadbro-over-tool ul{
		padding-top: 60px;
	}
	.cadbro-over-tool li .img{
		height: 100px; margin-bottom: 15px;
	}
	.cadbro-over-tool li .img img{
		width: 100px;
	}
	.cadbro-over-tool li h3{
		font-size: 16px; height: 40px;
	}
	.cadbro-over-tool .bgline{
		width: 115px; height: 106px;
	}
	.cadbro-foot{
		height: 210px; padding-top: 65px;
	}
	.cadbro-foot .tit{
		font-size: 28px;
	}
	.m-btn{
		line-height: 40px; height: 40px; font-size: 18px;
	}
	/*Overview end*/
	
	/*Pricing*/
	.cadbro-pric{
		padding-bottom: 50px;
	}
	.cadbro-pric-tit{
		padding: 55px 0;
	}
	.cadbro-pric-tit h2{
		font-size: 30px;
	}
	.cadbro-pric-hd{
		height: 60px;
	}
	.cadbro-pric-hd h2{
		font-size: 26px; line-height: 60px; padding-left: 35px;
	}
	.cadbro-pric-hd .fr .btn{
		margin-top: 10px; margin-right: 25px;font-size: 18px; line-height: 40px; width: 150px;
	}
	.cadbro-pric-bd{
		margin: -5px -10px;
	}
	.cadbro-pric-bd li{
		height: 50px; line-height: 50px; width: 590px; font-size: 18px; margin: 5px 10px;
	}
	.cadbro-pric-bd li a{
		font-size: 18px;
	}
	.cadbro-pric-tab .tit{
		height: 80px; padding-left: 20px;font-size: 15px;
	}
	.cadbro-pric-tab .wl{
		font-size: 14px;padding: 10px 30px 10px 20px;
	}
	.icon-ok{
		width: 20px; height: 16px; background-size:cover ;
	}
	/*Pricing end*/
	
	
}




@media screen and (max-width: 1044px){
	/*product-cadbro-whats-new start */
    .cadbro-content-whats-new .call-to-action .call-to-action-content {
        width: 80%;
    }
    .cadbro-content-whats-new .call-to-action .call-to-action-content h3{
		font-size:22px;
    }
    .cadbro-content-whats-new .call-to-action .call-to-action-btn {
        width: 22%;
        text-align: center;
        position: absolute;
        top: 50%;
        margin: -18px 0 0;
        left: auto;
        right: 25px;
    }
    .cadbro-content-whats-new .call-to-action{
		height: 170px;
	}
	/*product-cadbro-whats-new end */

}


@media only screen and (max-width: 1220px){
	.wrapper,
	.wrapper1{
		width: auto;   margin-left: 3%; margin-right: 3%;
	}
	.cadbro-header-logo{
		margin-left: 0;
	}
	.cadbro-header-nav li a{
		padding: 0 16px;
	}
	.cadbro-header-nav li.btn{
		margin-left: 10px;
	}
	/*Features*/
	.cadbro-feat-bd ul{
		width: 105%; margin-left: 0; margin-right: 0;
	}
	.cadbro-feat-bd li{
		width: 31%; margin-left: 0; margin-right: 1%;
	}
	/*Features end*/
	/*Overview*/
	.cadbro-over-list .txt{
		width: 40%; padding-right: 40px;
	}
	.cadbro-over-list .l1 .txt{
		padding-top: 80px;
	}
	.cadbro-over-list .l2 .txt{
		width: 30%; padding-left: 50px;
	}
	.cadbro-over-tool .bgline{
		margin-left: -60px; margin-right: -60px;
	}
	.cadbro-over-view .list .img img{
		width: 110px;
	}
	.cadbro-over-tool li .img img{
		width: 80px;
	}
	.cadbro-over-tool li .img{
		margin-top: 0;
	}
	.cadbro-over-tool .bgline{
		width: 80px; height: 80px;
	}
	/*Overview end*/
	/*Pricing*/
	.cadbro-pric-bd{
		margin-left: 0; margin-right: 0; width: 101%;
	}
	.cadbro-pric-bd li{
		width: 49%; margin-right: 1%; margin-left: 0;
	}
	/*Pricing end*/

	
}
@media screen and (min-width: 1200px){
    /*product-cadbro-whats-new start */
		.cadbro-content-whats-new .container {
		    width: 1170px;
		}
	/*product-cadbro-whats-new end */    	
}

@media screen and (max-width: 991px){
	/*product-cadbro-whats-new start */
		.cadbro-content-whats-new .line {
			display:none;
			background-color: red;
		}
		.cadbro-content-whats-new .cadbro-content1 h1{
			margin-top: 15px;
		}
		
		.right_content.col-md-9{margin-top: 35px;}
	/*product-cadbro-whats-new end */
}

@media screen and (min-width: 992px){
	/*product-cadbro-whats-new start */
	.cadbro-content-whats-new .col-md-12 {
	    width: 100%;
	    
	}
	.cadbro-content-whats-new .col-md-10 {
	    width: 83.33333333%;
	}
	.cadbro-content-whats-new .col-md-9 {
	    width: 75%;
	}
	.cadbro-content-whats-new .col-md-3 {
	    width: 25%;
	    
	}
	
	.cadbro-content-whats-new .col-md-12,
	.cadbro-content-whats-new .col-md-10,
	.cadbro-content-whats-new .col-md-9,
	.cadbro-content-whats-new .col-md-3,
	.cadbro-content-whats-new .col-md-2{
		float: left;
	}
	.cadbro-content-whats-new .col-md-10{
		position: relative;
	    min-height: 1px;
	    padding-right: 15px;
	    padding-left: 15px;
	}
	
	/*product-cadbro-whats-new end */

}

@media screen and (max-width: 800px){
	.cadbro-banner{text-align: center;}

	.cadbro-header{
		height: 45px;
		 line-height: 45px;
		 top: 40px; 
		 text-align: left;
		 overflow: visible;
	}
	.cadbro-header-logo{
		margin-right: 2px;
	}
	.cadbro-header-logo img{
		width: 25px;
	}
	.cadbro-header-solgan{
		font-size: 14px;
	}
	
	.cadbro-header-nav{
		position: absolute; left: 0; right: 0; top: 45px; background: #01b4b6; margin-right: 0; margin-left: 0; display: none;
	}
	.cadbro-header-nav li{
		float: none; position: relative; display: block;
	}
	.cadbro-header-nav li:after{
		position: absolute; left:5%; right: 5%; bottom: 0; height: 1px; background: #fff; content: "";
	}
	.cadbro-header-nav li a{
		padding: 0 7%;
	}
	
	.cadbro-header-nav li.btn{
		text-align: center; padding-top: 30px; padding-bottom: 30px; margin-left: 0; display:block; padding-left: 7%; padding-right: 7%; 
	}
	.cadbro-header-nav li.btn:after{
		display: none;
	}
	.cadbro-header-nav li.btn a{
		margin-top: 0; width: 130px;display: inline-block;
	}
	.cadbro-header .nav-bar{
		width: 30px; height: 30px; position: absolute; right: 2%; top: 50%; margin-top: -15px;  display: block;
		 background: url(https://cdn.zwsoft.com/static/images/product/cadbro/header-nav.png)  center no-repeat; background-size:15px ;
		 -webkit-transition: all 0.3s;
		  transition: all 0.3s;
	}
	.cadbro-header .nav-bar.on{
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	
	
	.g-mobile{
		display: block;
	}
	.g-pc{
		display: none;
	}
	
	
	/*Overview*/
	.cadbro-over-banner-txt .btn:hover{
		background-color: #4a846b;
		color: #ffffff;
	}
	
	.cadbro-over-banner{
		height: 205px;text-align: center; padding-top: 60px; padding-left: 50px; padding-right: 50px; background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview01-m.jpg);
	}
	.cadbro-over-banner-txt h2{
		margin-bottom: 5px;
	}
	.cadbro-over-banner-txt .btn{
		margin-top: 8px;
	}
	.cadbro-over-banner-txt .btn{
		line-height: 32px; height: 34px; border: 1px solid #4a846b; background: transparent; color: #4a846b;
	}
	.cadbro-over-view{
		padding-top: 40px; padding-bottom: 20px;    background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview02-m.jpg);
	}
	.cadbro-over-view .infos{
		font-size: 14px;
	}
	.cadbro-over-view .icon-play{
		width: 35px; height: 35px;
	}
	.cadbro-over-view .list{
		margin-top: 20px;
	}
	.cadbro-over-view .list ul{
		width: 210px; margin: 0 auto;
	}
	.cadbro-over-view .list li{
		margin-bottom: 10px;
	}
	.cadbro-over-view .list .mobile-no{
		display: none; 
	}
	.cadbro-over-view .list .img img{
		width: 70px;
	}
	.cadbro-over-view .list h3{
		margin-top: 10px; font-size: 14px;
	}
	.cadbro-over-view .list .line-top{
		width: 81px; height: 32px;
	}
	.cadbro-over-view .list .line{
		 margin-left: -20px; margin-right: -20px;
	}
	.cadbro-over-view .list .line-add{
		width: 10px; height: 10px; background-size:cover ; margin-top: 35px;
	}
	.cadbro-over-view .list .img{
		margin-top: 32px;
	}
	.cadbro-over-list{
		margin-top: 0;
	}
	.cadbro-over-list .wrapper{
		margin-left: 0; margin-right: 0;
	}
	.cadbro-over-list li{
		border-radius: 0; padding: 40px 25px 0; position: relative; box-shadow: none; background-position:center bottom;
	}
	.cadbro-over-list li:hover{
		box-shadow: none;
	}
	.cadbro-over-list li +li{
		margin-top: 0;
	}
	.cadbro-over-list .txt{
		width: 100%; padding-right: 0; padding-top: 0; text-align: center;
	}
	.cadbro-over-list .l1{
		background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview08-m.jpg); height: 636px;
	}
	.cadbro-over-list .l2{
		background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview09-m.jpg); height: 590px;
	}
	.cadbro-over-list .l3{
		background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview10-m.jpg); height: 525px;
	}
	.cadbro-over-list .l4{
		background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview11-m.jpg); height: 515px;
	}
	.cadbro-over-list .l1 .txt{
		padding-top: 0;
	}
	.cadbro-over-list .l2 .txt{
		padding-left: 0; width: 100%;
	}
	.cadbro-over-list .l4 .txt{
		padding: 0;
	}
	.cadbro-over-list .txt .infos{
		font-size: 14px; line-height: 1.9;
	}
	.cadbro-over-list .txt .btn, .cadbro-over-list .txt .btn.fsmall{
		width: auto;
	}
	.cadbro-over-tool{
		background-image: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview03-m.jpg); 
	}
	.cadbro-over-tool ul{
		padding-top: 40px; margin: 0 auto; width: 270px;text-align: center;
	}
	.cadbro-over-tool li{
		margin-bottom: 30px;
	}
	.cadbro-over-list li .btns{
		position: absolute; left: 25px; right: 25px; bottom: 30px;
	}
	.cadbro-over-tool{
		padding-top: 10px; margin-top: 0; padding-bottom: 0;
	}
	.cadbro-over-tool li .img {
		height: 60px;
	}
	.cadbro-over-tool li .img img{
		width: 60px;
	}
	.cadbro-over-tool li .item{
		width: 60px;
	}
	.cadbro-over-tool li h3{
		font-size: 12px;  width: auto; height: 30px;
	}
	.cadbro-over-tool .bgline{
		 width: 70px;
    height: 70px;
    margin-left: -20px; margin-right: -20px;
	}
	.cadbro-over-tool .bgline.no{
		width: 0;
	}
	.cadbro-over-tool .bgline.no1{
		    width: 70px;
    height: 70px;
    background: url(https://cdn.zwsoft.com/static/images/product/cadbro/overview17.png) no-repeat center;
    background-size: cover;
	}
	.cadbro-over-tool .bgline.no2{
		clear: both; width: 0; margin: 0;
	}
	/*Overview end*/
	
	
	/*Features*/
	.cadbro-banner{
		height: 250px; position: relative; background-image:url(https://cdn.zwsoft.com/static/images/product/cadbro/features01-m.jpg) ;
	}
	
	.cadbro-banner-txt{
		padding-top: 15px;text-align: center; position: relative; z-index: 2;
	}
	.cadbro-banner-txt h2{
		margin-bottom: 5px; font-size: 28px;
	}
	.cadbro-banner-txt .infos{
		font-size: 14px; padding-left: 40px; padding-right: 40px; line-height: 1.3;
	}
	.cadbro-feat{
		margin-top: -25px;
	}
	.cadbro-feat-new{
		height: auto; padding-top: 10px; padding-bottom: 6px; margin-bottom: 15px;
	}
	.cadbro-feat-new h2{
		font-size: 16px; margin-bottom: 5px;
	}
	.cadbro-feat-new a{
		font-size: 12px;
	}
	.icon-more {
    width: 7px;
    height: 9px;
    }
    .cadbro-feat-hd{
    	 height: 40px;
   		 line-height: 40px; margin-bottom: 15px;
    }
    .cadbro-feat-hd h2{
    	padding-left: 20px; font-size: 16px;
    }
    .cadbro-feat-hd .fr{
    	width: auto; line-height: 40px; font-size: 12px; 
    }
    .cadbro-feat-hd .fr a{
    	padding: 0 15px 0 20px; font-size: 12px;
    }
    .cadbro-feat-hd .fr:after{
    	right:0; left: 0; margin-right: 0;
    	border-top: 20px solid transparent;
    border-left: 10px solid #1d9fa0;
    border-bottom: 20px solid transparent;
    }
    .cadbro-feat-bd{
    	margin-bottom: 0;
    }
    .cadbro-feat-bd ul{
    	width: 100%;margin: 0;
    }
    .cadbro-feat-bd li{
    	float: none; width: 100%; margin-right: 0; margin-bottom: 15px; border-radius: 5px; height: auto;
    }
    .cadbro-feat-bd .img .sup{
    	height: 25px; line-height: 25px; font-size: 12px;min-width: 70px;
    }
    .cadbro-feat-bd .icon-play{
    	width: 30px; height: 30px; margin-left: -15px; margin-top: -15px;
    }
    
	.cadbro-foot{
		padding: 30px 0; height: auto;
	}
	.cadbro-foot .tit{
		margin-bottom: 15px; font-size: 20px;
	}
	.m-btn{
		width: 295px;
	}
	/*Features end*/
	
	/*Pricing*/
	.cadbro-pric{
		padding-bottom: 30px;
	}
	.cadbro-pric-tit{
		padding: 35px 0 25px;
	}
	.cadbro-pric .wrapper1{
		padding: 0 10px;
	}
	.cadbro-pric-hd{
		height: 40px; border-radius: 5px; margin-bottom: 15px;
	}
	.cadbro-pric-hd h2{
		line-height: 40px; padding-left: 10px; font-size: 16px;
	}
	.cadbro-pric-hd .fr .btn{
		top: 7px; margin-right: 10px; height: 24px; line-height: 24px; font-size: 12px; padding: 0 20px; width: auto;
	}
	.cadbro-pric-bd{
		margin-top: -2px; margin-bottom: -2px;
	}
	.cadbro-pric-bd li{
		    height: 35px;
    line-height: 35px; font-size: 12px; margin-top: 2px; margin-bottom: 2px; border-radius: 5px;
	}
	.cadbro-pric-bd li a{
		font-size: 12px;
	}
	.cadbro-pric-tab{
		margin-top: 15px;
	}
	.cadbro-pric-tab .tit{
		height: 50px; font-size: 14px; padding-left: 15px; padding-right: 15px;
	}
	.cadbro-pric-tab .wl{
		padding: 8px 15px; font-size: 12px; width: 80%;
	}
	.icon-ok{
		width: 15px; height: 13px;
	}
	/*Pricing end*/

	/*product-cadbro-whats-new start */
	
		.cadbro-content-whats-new .call-to-action{
    		height: 150px;
    	}
    	.cadbro-content-whats-new .call-to-action .call-to-action-content {
            width: 100%;
        }
        .cadbro-content-whats-new .call-to-action .call-to-action-btn {
        	top: 150px;

        	margin: 0;
		    padding: 0;
		    position: static;
		    width: 100%;
			margin-top: 15px;

        }
        .cadbro-content-whats-new .call-to-action .call-to-action-content{
        	padding-top: 10px;
        }
        .cadbro-content-whats-new .cadbro-content1 h1{
        	font-size: 18px;
        	margin:15px;
        }
		.cadbro-content-whats-new .call-to-action .call-to-action-content h3{
			font-size: 18px;
		}
		.cadbro-content-whats-new .btn-lg{
			padding:5px 8px;
		}
        
	/*product-cadbro-whats-new end */
   
    
}




@media screen and (max-width: 375px){
	/*product-cadbro-whats-new start */
	.cadbro-content-whats-new .call-to-action .call-to-action-content{
		width: 100%;
	}
	
	/*product-cadbro-whats-new end */
}
